package com.sunyard.ssp.modules.sysconf.cipherunit.enums;

/**
 * 响应码枚举类
 * @author admin
 */
public enum RetEnum {
    /**
     * 成功
     */
    SUCCESS(0, "成功");

    /**
     * 响应码
     */
    private final int code;
    /**
     * 响应描述
     */
    private final String desc;

    RetEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }


    public String getDesc() {
        return desc;
    }
}
